RubyGems Navigation menu

jshintrb 0.3.0

Ruby wrapper for JSHint. The main difference from jshint gem it does not depend on Java. Instead, it uses ExecJS

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.0 - February 25, 2015 (200.0 KB)
  2. 0.2.4 - May 23, 2013 (80.0 KB)
  3. 0.2.2 - May 13, 2013 (40.5 KB)
  4. 0.2.1 - August 29, 2012 (39.5 KB)
  5. 0.2.0 - August 29, 2012 (39.5 KB)
显示所有版本 (共 10 个)

Runtime 依赖 (3):

execjs >= 0
multi_json >= 1.3
rake >= 0

Development 依赖 (2):

rspec >= 0
submodule >= 0.0.3

业主:

作者:

  • stereobooster

SHA 256 校验和:

2e0d1936528fb9fbf1a570ef592d8f4b563693b95ad95c118dca761aba0aeb09

下载总量 753,804

这个版本 518,227

许可:

MIT

需要的 Ruby 版本: >= 0

链接: